---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Washington Regional
  location: Spokane Community College
  state: WA
  level: Regionals
  division: C
  year: 2023
  bids: 5
  start date: 2023-03-11
  end date: 2023-03-11
  awards date: 2023-03-11
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Fermi Questions
- name: Flight
- name: Forensics
- name: Forestry
- name: Green Generation
- name: It's About Time
- name: Remote Sensing
- name: Rocks and Minerals
- name: Scrambler
- name: Solar Power
- name: Trajectory
- name: WiFi Lab
- name: Write It Do It
Teams:
- number: 51
  school: Interlake High School
  suffix: Macaroni
  city: Bellevue
  state: WA
- number: 4
  school: Tri-Cities Prep Catholic High School
  city: Pasco
  state: WA
- number: 41
  school: Bothell High School
  suffix: Varsity
  city: Bothell
  state: WA
- number: 53
  school: Interlake High School
  suffix: Rigatoni
  city: Bellevue
  state: WA
- number: 35
  school: Pullman High School
  suffix: Blue
  city: Pullman
  state: WA
- number: 37
  school: Lewis & Clark High School
  suffix: '1'
  city: Spokane
  state: WA
- number: 58
  school: Bothell High School
  suffix: JV
  city: Bothell
  state: WA
- number: 54
  school: Moses Lake High School
  city: Moses Lake
  state: WA
- number: 57
  school: Pullman High School
  suffix: White
  city: Pullman
  state: WA
- number: 47
  school: Colville High School
  city: Colville
  state: WA
- number: 52
  school: Interlake High School
  suffix: Penne
  city: Bellevue
  state: WA
- number: 50
  school: Interlake High School
  suffix: Linguini
  city: Bellevue
  state: WA
- number: 38
  school: Lewis & Clark High School
  suffix: '2'
  city: Spokane
  state: WA
Placings:
- team: 51
  event: Anatomy and Physiology
  place: 1
- team: 51
  event: Astronomy
  place: 2
- team: 51
  event: Bridge
  place: 5
- team: 51
  event: Cell Biology
  place: 1
- team: 51
  event: Chemistry Lab
  place: 1
- team: 51
  event: Codebusters
  place: 1
- team: 51
  event: Detector Building
  place: 2
- team: 51
  event: Disease Detectives
  place: 1
- team: 51
  event: Dynamic Planet
  place: 1
- team: 51
  event: Environmental Chemistry
  place: 2
- team: 51
  event: Experimental Design
  place: 2
- team: 51
  event: Fermi Questions
  place: 1
- team: 51
  event: Flight
  place: 8
- team: 51
  event: Forensics
  place: 2
- team: 51
  event: Forestry
  place: 3
- team: 51
  event: Green Generation
  place: 1
- team: 51
  event: It's About Time
  place: 3
- team: 51
  event: Remote Sensing
  place: 1
- team: 51
  event: Rocks and Minerals
  place: 1
- team: 51
  event: Scrambler
  place: 4
- team: 51
  event: Solar Power
  place: 2
- team: 51
  event: Trajectory
  place: 3
- team: 51
  event: WiFi Lab
  place: 2
- team: 51
  event: Write It Do It
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 2
- team: 4
  event: Astronomy
  place: 5
- team: 4
  event: Bridge
  place: 2
- team: 4
  event: Cell Biology
  place: 4
- team: 4
  event: Chemistry Lab
  place: 4
- team: 4
  event: Codebusters
  place: 4
- team: 4
  event: Detector Building
  place: 3
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Environmental Chemistry
  place: 5
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Fermi Questions
  place: 2
- team: 4
  event: Flight
  place: 2
- team: 4
  event: Forensics
  place: 4
- team: 4
  event: Forestry
  place: 2
- team: 4
  event: Green Generation
  place: 6
- team: 4
  event: It's About Time
  place: 1
- team: 4
  event: Remote Sensing
  place: 3
- team: 4
  event: Rocks and Minerals
  place: 4
- team: 4
  event: Scrambler
  place: 2
- team: 4
  event: Solar Power
  place: 1
- team: 4
  event: Trajectory
  place: 1
- team: 4
  event: WiFi Lab
  place: 1
- team: 4
  event: Write It Do It
  place: 2
- team: 41
  event: Anatomy and Physiology
  place: 5
- team: 41
  event: Astronomy
  place: 1
- team: 41
  event: Bridge
  place: 1
- team: 41
  event: Cell Biology
  place: 5
- team: 41
  event: Chemistry Lab
  place: 5
- team: 41
  event: Codebusters
  place: 6
- team: 41
  event: Detector Building
  place: 1
- team: 41
  event: Disease Detectives
  place: 3
- team: 41
  event: Dynamic Planet
  place: 7
- team: 41
  event: Environmental Chemistry
  place: 1
- team: 41
  event: Experimental Design
  place: 1
- team: 41
  event: Fermi Questions
  place: 4
- team: 41
  event: Flight
  place: 3
- team: 41
  event: Forensics
  place: 5
- team: 41
  event: Forestry
  place: 5
- team: 41
  event: Green Generation
  place: 3
- team: 41
  event: It's About Time
  place: 5
- team: 41
  event: Remote Sensing
  place: 2
- team: 41
  event: Rocks and Minerals
  place: 5
- team: 41
  event: Scrambler
  place: 1
- team: 41
  event: Solar Power
  place: 3
- team: 41
  event: Trajectory
  place: 2
- team: 41
  event: WiFi Lab
  place: 3
- team: 41
  event: Write It Do It
  place: 6
- team: 53
  event: Anatomy and Physiology
  place: 3
- team: 53
  event: Astronomy
  place: 4
- team: 53
  event: Bridge
  place: 4
- team: 53
  event: Cell Biology
  place: 2
- team: 53
  event: Chemistry Lab
  place: 2
- team: 53
  event: Codebusters
  place: 3
- team: 53
  event: Detector Building
  place: 4
- team: 53
  event: Disease Detectives
  place: 2
- team: 53
  event: Dynamic Planet
  place: 3
- team: 53
  event: Environmental Chemistry
  place: 3
- team: 53
  event: Experimental Design
  place: 4
- team: 53
  event: Fermi Questions
  place: 5
- team: 53
  event: Flight
  place: 5
- team: 53
  event: Forensics
  place: 3
- team: 53
  event: Forestry
  place: 4
- team: 53
  event: Green Generation
  place: 2
- team: 53
  event: It's About Time
  place: 4
- team: 53
  event: Remote Sensing
  place: 4
- team: 53
  event: Rocks and Minerals
  place: 2
- team: 53
  event: Scrambler
  place: 3
- team: 53
  event: Solar Power
  place: 6
- team: 53
  event: Trajectory
  disqualified: true
- team: 53
  event: WiFi Lab
  place: 4
- team: 53
  event: Write It Do It
  place: 3
- team: 35
  event: Anatomy and Physiology
  place: 6
- team: 35
  event: Astronomy
  place: 3
- team: 35
  event: Bridge
  place: 3
- team: 35
  event: Cell Biology
  place: 7
- team: 35
  event: Chemistry Lab
  place: 6
- team: 35
  event: Codebusters
  place: 5
- team: 35
  event: Detector Building
  place: 5
- team: 35
  event: Disease Detectives
  place: 4
- team: 35
  event: Dynamic Planet
  place: 2
- team: 35
  event: Environmental Chemistry
  place: 6
- team: 35
  event: Experimental Design
  place: 5
- team: 35
  event: Fermi Questions
  place: 8
- team: 35
  event: Flight
  place: 6
- team: 35
  event: Forensics
  place: 8
- team: 35
  event: Forestry
  place: 1
- team: 35
  event: Green Generation
  place: 4
- team: 35
  event: It's About Time
  place: 6
- team: 35
  event: Remote Sensing
  place: 6
- team: 35
  event: Rocks and Minerals
  place: 3
- team: 35
  event: Scrambler
  place: 5
- team: 35
  event: Solar Power
  place: 4
- team: 35
  event: Trajectory
  place: 4
- team: 35
  event: WiFi Lab
  place: 6
- team: 35
  event: Write It Do It
  place: 8
- team: 37
  event: Anatomy and Physiology
  place: 4
- team: 37
  event: Astronomy
  place: 7
- team: 37
  event: Bridge
  place: 7
- team: 37
  event: Cell Biology
  place: 3
- team: 37
  event: Chemistry Lab
  place: 7
- team: 37
  event: Codebusters
  place: 2
- team: 37
  event: Detector Building
  participated: false
- team: 37
  event: Disease Detectives
  place: 6
- team: 37
  event: Dynamic Planet
  place: 5
- team: 37
  event: Environmental Chemistry
  place: 7
- team: 37
  event: Experimental Design
  place: 6
- team: 37
  event: Fermi Questions
  place: 7
- team: 37
  event: Flight
  place: 7
- team: 37
  event: Forensics
  place: 1
- team: 37
  event: Forestry
  place: 6
- team: 37
  event: Green Generation
  place: 8
- team: 37
  event: It's About Time
  participated: false
- team: 37
  event: Remote Sensing
  place: 5
- team: 37
  event: Rocks and Minerals
  place: 6
- team: 37
  event: Scrambler
  participated: false
- team: 37
  event: Solar Power
  place: 5
- team: 37
  event: Trajectory
  participated: false
- team: 37
  event: WiFi Lab
  place: 5
- team: 37
  event: Write It Do It
  place: 4
- team: 58
  event: Anatomy and Physiology
  place: 7
- team: 58
  event: Astronomy
  place: 8
- team: 58
  event: Bridge
  place: 6
- team: 58
  event: Cell Biology
  place: 6
- team: 58
  event: Chemistry Lab
  place: 3
- team: 58
  event: Codebusters
  place: 7
- team: 58
  event: Detector Building
  participated: false
- team: 58
  event: Disease Detectives
  place: 5
- team: 58
  event: Dynamic Planet
  place: 4
- team: 58
  event: Environmental Chemistry
  place: 4
- team: 58
  event: Experimental Design
  place: 7
- team: 58
  event: Fermi Questions
  place: 3
- team: 58
  event: Flight
  place: 4
- team: 58
  event: Forensics
  place: 7
- team: 58
  event: Forestry
  place: 7
- team: 58
  event: Green Generation
  place: 5
- team: 58
  event: It's About Time
  place: 2
- team: 58
  event: Remote Sensing
  participated: false
- team: 58
  event: Rocks and Minerals
  participated: false
- team: 58
  event: Scrambler
  participated: false
- team: 58
  event: Solar Power
  participated: false
- team: 58
  event: Trajectory
  participated: false
- team: 58
  event: WiFi Lab
  participated: false
- team: 58
  event: Write It Do It
  place: 7
- team: 54
  event: Anatomy and Physiology
  place: 9
- team: 54
  event: Astronomy
  place: 6
- team: 54
  event: Bridge
  participated: false
- team: 54
  event: Cell Biology
  place: 9
- team: 54
  event: Chemistry Lab
  place: 8
- team: 54
  event: Codebusters
  participated: false
- team: 54
  event: Detector Building
  participated: false
- team: 54
  event: Disease Detectives
  place: 9
- team: 54
  event: Dynamic Planet
  participated: false
- team: 54
  event: Environmental Chemistry
  participated: false
- team: 54
  event: Experimental Design
  place: 9
- team: 54
  event: Fermi Questions
  place: 6
- team: 54
  event: Flight
  participated: false
- team: 54
  event: Forensics
  place: 9
- team: 54
  event: Forestry
  place: 8
- team: 54
  event: Green Generation
  place: 9
- team: 54
  event: It's About Time
  participated: false
- team: 54
  event: Remote Sensing
  participated: false
- team: 54
  event: Rocks and Minerals
  place: 8
- team: 54
  event: Scrambler
  participated: false
- team: 54
  event: Solar Power
  participated: false
- team: 54
  event: Trajectory
  participated: false
- team: 54
  event: WiFi Lab
  participated: false
- team: 54
  event: Write It Do It
  place: 1
- team: 57
  event: Anatomy and Physiology
  place: 8
- team: 57
  event: Astronomy
  participated: false
- team: 57
  event: Bridge
  participated: false
- team: 57
  event: Cell Biology
  place: 8
- team: 57
  event: Chemistry Lab
  participated: false
- team: 57
  event: Codebusters
  participated: false
- team: 57
  event: Detector Building
  participated: false
- team: 57
  event: Disease Detectives
  place: 7
- team: 57
  event: Dynamic Planet
  participated: false
- team: 57
  event: Environmental Chemistry
  participated: false
- team: 57
  event: Experimental Design
  participated: false
- team: 57
  event: Fermi Questions
  participated: false
- team: 57
  event: Flight
  participated: false
- team: 57
  event: Forensics
  participated: false
- team: 57
  event: Forestry
  participated: false
- team: 57
  event: Green Generation
  place: 7
- team: 57
  event: It's About Time
  participated: false
- team: 57
  event: Remote Sensing
  participated: false
- team: 57
  event: Rocks and Minerals
  place: 7
- team: 57
  event: Scrambler
  participated: false
- team: 57
  event: Solar Power
  participated: false
- team: 57
  event: Trajectory
  participated: false
- team: 57
  event: WiFi Lab
  participated: false
- team: 57
  event: Write It Do It
  participated: false
- team: 47
  event: Anatomy and Physiology
  participated: false
- team: 47
  event: Astronomy
  participated: false
- team: 47
  event: Bridge
  participated: false
- team: 47
  event: Cell Biology
  participated: false
- team: 47
  event: Chemistry Lab
  participated: false
- team: 47
  event: Codebusters
  participated: false
- team: 47
  event: Detector Building
  participated: false
- team: 47
  event: Disease Detectives
  participated: false
- team: 47
  event: Dynamic Planet
  participated: false
- team: 47
  event: Environmental Chemistry
  participated: false
- team: 47
  event: Experimental Design
  place: 8
- team: 47
  event: Fermi Questions
  participated: false
- team: 47
  event: Flight
  place: 1
- team: 47
  event: Forensics
  place: 6
- team: 47
  event: Forestry
  participated: false
- team: 47
  event: Green Generation
  participated: false
- team: 47
  event: It's About Time
  participated: false
- team: 47
  event: Remote Sensing
  participated: false
- team: 47
  event: Rocks and Minerals
  participated: false
- team: 47
  event: Scrambler
  participated: false
- team: 47
  event: Solar Power
  participated: false
- team: 47
  event: Trajectory
  participated: false
- team: 47
  event: WiFi Lab
  participated: false
- team: 47
  event: Write It Do It
  participated: false
- team: 52
  event: Anatomy and Physiology
  participated: false
- team: 52
  event: Astronomy
  participated: false
- team: 52
  event: Bridge
  participated: false
- team: 52
  event: Cell Biology
  participated: false
- team: 52
  event: Chemistry Lab
  participated: false
- team: 52
  event: Codebusters
  participated: false
- team: 52
  event: Detector Building
  participated: false
- team: 52
  event: Disease Detectives
  participated: false
- team: 52
  event: Dynamic Planet
  participated: false
- team: 52
  event: Environmental Chemistry
  participated: false
- team: 52
  event: Experimental Design
  participated: false
- team: 52
  event: Fermi Questions
  participated: false
- team: 52
  event: Flight
  participated: false
- team: 52
  event: Forensics
  participated: false
- team: 52
  event: Forestry
  participated: false
- team: 52
  event: Green Generation
  participated: false
- team: 52
  event: It's About Time
  participated: false
- team: 52
  event: Remote Sensing
  participated: false
- team: 52
  event: Rocks and Minerals
  participated: false
- team: 52
  event: Scrambler
  participated: false
- team: 52
  event: Solar Power
  participated: false
- team: 52
  event: Trajectory
  participated: false
- team: 52
  event: WiFi Lab
  participated: false
- team: 52
  event: Write It Do It
  participated: false
- team: 50
  event: Anatomy and Physiology
  participated: false
- team: 50
  event: Astronomy
  participated: false
- team: 50
  event: Bridge
  participated: false
- team: 50
  event: Cell Biology
  participated: false
- team: 50
  event: Chemistry Lab
  participated: false
- team: 50
  event: Codebusters
  participated: false
- team: 50
  event: Detector Building
  participated: false
- team: 50
  event: Disease Detectives
  participated: false
- team: 50
  event: Dynamic Planet
  participated: false
- team: 50
  event: Environmental Chemistry
  participated: false
- team: 50
  event: Experimental Design
  participated: false
- team: 50
  event: Fermi Questions
  participated: false
- team: 50
  event: Flight
  participated: false
- team: 50
  event: Forensics
  participated: false
- team: 50
  event: Forestry
  participated: false
- team: 50
  event: Green Generation
  participated: false
- team: 50
  event: It's About Time
  participated: false
- team: 50
  event: Remote Sensing
  participated: false
- team: 50
  event: Rocks and Minerals
  participated: false
- team: 50
  event: Scrambler
  participated: false
- team: 50
  event: Solar Power
  participated: false
- team: 50
  event: Trajectory
  participated: false
- team: 50
  event: WiFi Lab
  participated: false
- team: 50
  event: Write It Do It
  participated: false
- team: 38
  event: Anatomy and Physiology
  participated: false
- team: 38
  event: Astronomy
  participated: false
- team: 38
  event: Bridge
  participated: false
- team: 38
  event: Cell Biology
  participated: false
- team: 38
  event: Chemistry Lab
  participated: false
- team: 38
  event: Codebusters
  participated: false
- team: 38
  event: Detector Building
  participated: false
- team: 38
  event: Disease Detectives
  participated: false
- team: 38
  event: Dynamic Planet
  participated: false
- team: 38
  event: Environmental Chemistry
  participated: false
- team: 38
  event: Experimental Design
  participated: false
- team: 38
  event: Fermi Questions
  participated: false
- team: 38
  event: Flight
  participated: false
- team: 38
  event: Forensics
  participated: false
- team: 38
  event: Forestry
  participated: false
- team: 38
  event: Green Generation
  participated: false
- team: 38
  event: It's About Time
  participated: false
- team: 38
  event: Remote Sensing
  participated: false
- team: 38
  event: Rocks and Minerals
  participated: false
- team: 38
  event: Scrambler
  participated: false
- team: 38
  event: Solar Power
  participated: false
- team: 38
  event: Trajectory
  participated: false
- team: 38
  event: WiFi Lab
  participated: false
- team: 38
  event: Write It Do It
  participated: false
